MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002472ATutorContentpublic2006-05-30 14:132008-08-21 09:29
Reportergreg 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002472: Filemanager insert image into CP page
DescriptionImages added to a content page, from within a page of an imported content package, using the popup FM Insert button, are not showing up once saved.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001930)
user2
2006-06-05 09:50

using the Insert button doesn't take into account the page's relative path as specified by the Content Package path.
(0001937)
user2
2006-06-06 07:23

the Insert button should insert the path to the image/whatever based on the relative path to the content package.
CP path = this_path/

b_path/img.gif -> ../b_path/img.gif
this_path/w.jpg -> w.jpg
/z.gif -> ../z.gif
(0001942)
greg (administrator)
2006-06-09 05:23

Now the images do not appear in the visual editor while content is being edited.
(0001943)
user2
2006-06-09 05:51

they appear fine for me.
(0001956)
user2
2006-06-12 10:15

more details?

- Issue History
Date Modified Username Field Change
2006-05-30 14:13 greg New Issue
2006-05-30 14:13 greg Affects version => SVN
2006-06-05 09:50 user2 Note Added: 0001930
2006-06-06 07:23 user2 Note Added: 0001937
2006-06-08 11:44 user2 Status new => resolved
2006-06-08 11:44 user2 Fixed in Version => 1.5.3
2006-06-08 11:44 user2 Resolution open => fixed
2006-06-08 11:44 user2 Assigned To => user2
2006-06-09 05:23 greg Note Added: 0001942
2006-06-09 05:23 greg Status resolved => assigned
2006-06-09 05:51 user2 Note Added: 0001943
2006-06-12 10:15 user2 Note Added: 0001956
2006-06-12 10:19 user2 Assigned To user2 =>
2006-06-12 10:19 user2 Status assigned => new
2008-08-21 09:29 greg Status new => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker